> ## Documentation Index > Fetch the complete documentation index at: https://devdocs.veriff.com/llms.txt > Use this file to discover all available pages before exploring further. # Person data > ### Returns information objects about a person associated with the specific session ID #### When to use this endpoint - Use this endpoint to retrieve comprehensive information about a person - Common use cases include: - Accessing person's data for record-keeping or compliance purposes - Investigating potential PEP or sanctions matches flagged during verification (for example, when using Veriff's [AML screening solution](https://devdocs.veriff.com/docs/aml-screening-solution)) - Obtaining provider-specific match data including match confidence, source information, and associated records - Conducting enhanced due diligence based on screening results #### Response data - The response can include person data such as name, date of birth, nationality, and identification number, that have been extracted or input via initData. - When PEP or sanctions matches are found, the `pepSanctionMatches` array contains detailed match information from screening providers including: - Match confidence and match types - Source databases and listings - Associated persons and alternative names - Media references and supporting documentation - If no matches are found in PEP or sanctions databases, the `pepSanctionMatches` array will be empty. #### Note about "matchTypes", "matchTypesDetails" and "score" fields - Match results include `matchTypes`, `matchTypesDetails`, and `score` fields that indicate why and how strongly a match occurred. - These values are provided by the screening data provider and reflect their matching algorithms and confidence calculations. **Veriff returns this data as provided by the screening provider without modification**. - For `matchTypes`, see the `match_types` list in the [data provider's documentation](https://docs.complyadvantage.com/api-docs/?json#example-response-1) for more detailed info. - It returns the first value that is true from the following values: `name_exact`, `aka_exact`, `name_fuzzy`, `aka_fuzzy`, `phonetic_name`, `phonetic_aka`, `equivalent_name`, `equivalent_aka`, `unknown`. - If appropriate, the secondary match type is returned: `year_of_birth`, `removed_personal_title`, `removed_personal_suffix`, `removed_organisation_prefix`, `removed_organisation_suffix`, `removed_clerical_mark`. - For `matchTypesDetails`, see the [data provider's documentation](https://docs.complyadvantage.com/api-docs/?json#match-types-details) for more detailed info. - The `matchTypesDetails` field contains a detailed breakdown of why a hit occurred. For every name you matched on an entity, it will indicate how each term from your search matched it, as well other information about that name. - The `score` field gives a relative indication of match relevance as calculated by the data provider, not an absolute ranking. For more information see the entry in the [API FAQ article](https://devdocs.veriff.com/apidocs/api-faq#what-does-the-score-parameter-indicate-in-get-person-endpoint-response-and-how-should-it-be-used). #### Null and missing fields - Fields may be `null`, empty, or omitted depending on integration configuration and data availability: - `null` = field is included in payload but has no value (data unavailable, feature disabled, or verification declined/expired) - Empty (`{}` or `[]`) = field is included but returned no data (feature enabled but no results) - Omitted = field not part of payload (integration configuration or no results returned) - Always check field existence and `null` values before processing. #### Implementation notes - Always ensure that you use the correct API URL to send requests. See the [API URL section](https://devdocs.veriff.com/apidocs/veriff-public-api-guides#api-url) for more info. - This endpoint requires session-level [HMAC signature](https://devdocs.veriff.com/docs/hmac-authentication-and-endpoint-security#public-api-v1) authentication - Person data is only available after the verification session has been submitted - The `pepSanctionMatches` array is populated only when AML screening has been enabled for your integration and matches are found - Handle `null` values gracefully - The order of parameters in the real API response can differ from the order you see in this documentation. This is expected and part of the [Backwards compatible changes](https://devdocs.veriff.com/apidocs/veriff-public-api-guides#backwards-compatible-changes) requirements. ## OpenAPI ````json GET /v1/sessions/{id}/person { "openapi": "3.0.0", "info": { "title": "Veriff Public API", "version": "1.0.0" }, "servers": [ { "url": "https://example-base-url" } ], "tags": [ { "name": "Session management", "description": "Create and manage verification sessions" }, { "name": "Data submission", "description": "Upload media and submit verification data during the session" }, { "name": "Session results", "description": "Retrieve verification decisions and results" }, { "name": "Media management", "description": "Access and download verification media files and media file-related data" }, { "name": "Database verification", "description": "Validate identity against national registries and databases" }, { "name": "Certificate management", "description": "Retrieve long-term preservation certificates and their source documents for a verification session" } ], "paths": { "/v1/sessions/{id}/person": { "get": { "operationId": "retrievePersonData", "summary": "Person data", "description": "### Returns information objects about a person associated with the specific session ID\n\n#### When to use this endpoint\n\n- Use this endpoint to retrieve comprehensive information about a person\n\n- Common use cases include:\n - Accessing person's data for record-keeping or compliance purposes\n - Investigating potential PEP or sanctions matches flagged during verification \n (for example, when using Veriff's [AML screening solution](https://devdocs.veriff.com/docs/aml-screening-solution))\n - Obtaining provider-specific match data including match confidence, source information, and associated records\n - Conducting enhanced due diligence based on screening results\n\n#### Response data\n\n- The response can include person data such as name, date of\nbirth, nationality, and identification number, that have been extracted\nor input via initData. \n- When PEP or sanctions\nmatches are found, the `pepSanctionMatches` array contains detailed\nmatch information from screening providers including:\n - Match confidence and match types\n - Source databases and listings\n - Associated persons and alternative names\n - Media references and supporting documentation\n\n- If no matches are found in PEP or sanctions databases, the\n`pepSanctionMatches` array will be empty.\n\n#### Note about \"matchTypes\", \"matchTypesDetails\" and \"score\" fields\n- Match results include `matchTypes`, `matchTypesDetails`,\nand `score` fields that indicate why and how strongly a match occurred.\n - These values are provided by the screening data provider and reflect\ntheir matching algorithms and confidence calculations. **Veriff returns\nthis data as provided by the screening provider without modification**.\n - For `matchTypes`, see the `match_types` list in the\n[data provider's documentation](https://docs.complyadvantage.com/api-docs/?json#example-response-1)\nfor more detailed info.\n - It returns the first value that is true from the following values:\n`name_exact`, `aka_exact`, `name_fuzzy`, `aka_fuzzy`,\n`phonetic_name`, `phonetic_aka`, `equivalent_name`, `equivalent_aka`,\n`unknown`.\n - If appropriate, the secondary match type is returned:\n`year_of_birth`, `removed_personal_title`, `removed_personal_suffix`,\n`removed_organisation_prefix`, `removed_organisation_suffix`,\n`removed_clerical_mark`.\n - For `matchTypesDetails`, see the\n[data provider's documentation](https://docs.complyadvantage.com/api-docs/?json#match-types-details)\nfor more detailed info.\n - The `matchTypesDetails` field contains a detailed breakdown of why a\nhit occurred. For every name you matched on an entity, it will\nindicate how each term from your search matched it, as well other\ninformation about that name.\n - The `score` field gives a relative indication of match relevance as\ncalculated by the data provider, not an absolute ranking. For more\ninformation see the entry in the\n[API FAQ article](https://devdocs.veriff.com/apidocs/api-faq#what-does-the-score-parameter-indicate-in-get-person-endpoint-response-and-how-should-it-be-used).\n\n#### Null and missing fields\n\n- Fields may be `null`, empty, or omitted depending on integration configuration and data availability:\n - `null` = field is included in payload but has no value (data unavailable, feature disabled, or verification declined/expired)\n - Empty (`{}` or `[]`) = field is included but returned no data (feature enabled but no results)\n - Omitted = field not part of payload (integration configuration or no results returned)\n\n- Always check field existence and `null` values before processing.\n\n#### Implementation notes\n\n- Always ensure that you use the correct API URL to send requests. See the [API URL section](https://devdocs.veriff.com/apidocs/veriff-public-api-guides#api-url) for more info.\n- This endpoint requires session-level [HMAC signature](https://devdocs.veriff.com/docs/hmac-authentication-and-endpoint-security#public-api-v1) authentication\n- Person data is only available after the verification session has been submitted\n- The `pepSanctionMatches` array is populated only when AML screening has been enabled for your integration and matches are found\n- Handle `null` values gracefully\n- The order of parameters in the real API response can differ from the order you see in this documentation. This is expected and part of the [Backwards compatible changes](https://devdocs.veriff.com/apidocs/veriff-public-api-guides#backwards-compatible-changes) requirements.\n", "tags": [ "Session results" ], "parameters": [ { "name": "id", "in": "path", "required": true, "description": "Verification session ID.", "schema": { "type": "string", "format": "uuid" } }, { "name": "X-AUTH-CLIENT", "in": "header", "required": true, "description": "Your integration's API key (occasionally referred to as the \"Token\", \"API public key\" or \"Publishable key\"). \nRequired for all API requests.\n\nYou can find your API key in the Veriff Customer Portal > Settings > API keys.\n", "schema": { "type": "string" } }, { "name": "X-HMAC-SIGNATURE", "in": "header", "required": true, "description": "Session ID signed with the shared secret key. Required to authenticate the request sender.", "schema": { "type": "string" } } ], "responses": { "200": { "description": "Person data", "headers": { "Content-Type": { "description": "Response content type.", "schema": { "type": "string", "example": "application/json" } }, "X-AUTH-CLIENT": { "description": "API key echoed back in response.", "schema": { "type": "string" } }, "X-HMAC-SIGNATURE": { "description": "Response body signed with the shared secret key. Required to authenticate the response sender.", "schema": { "type": "string" } } }, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/PepPersonResponse" }, "examples": { "no_pep_matches": { "summary": "Person data with no PEP or sanctions matches", "description": "Response when person data is available but no matches were found in PEP or sanctions databases", "value": { "status": "success", "person": { "id": "b00a203e-2524-4ded-867b-b4e281a2c96b", "firstName": "MUAMMAR GADDAFI", "lastName": null, "idCode": "062.449.269-94", "dateOfBirth": "1942-09-22T00:00:00Z", "gender": "M", "nationality": "LY", "placeOfBirth": null, "citizenships": null, "pepSanctionMatches": [] } } }, "with_pep_match": { "summary": "Person data with PEP match found", "description": "Response showing complete PEP match structure including provider data, match details, sources, and associated information", "value": { "status": "success", "person": { "id": "b00a203e-2524-4ded-867b-b4e281a2c96b", "firstName": "MUAMMAR GADDAFI", "lastName": null, "idCode": "062.449.269-94", "dateOfBirth": "1942-09-22T00:00:00Z", "gender": "M", "nationality": "LY", "placeOfBirth": null, "citizenships": null, "pepSanctionMatches": [ { "provider": "Comply Advantage", "numberOfMatches": 1, "date": "2018-04-18T11:02:05.261Z", "reviewStatus": "reviewed", "hasUnacknowledgedChanges": false, "matches": [ { "name": "Mouammar Mohammed Abu Minyar Kadhafi", "nationality": "LIBYAN", "category": "PEP" } ], "hits": [ { "matchStatus": "true_match", "riskLevel": "high", "matchTypes": [ "name_exact", "year_of_birth" ], "matchTypesDetails": { "Mouammar Mohammed Abu Minyar Kadhafi": { "matchTypes": { "Mouammar Mohammed Abu Minyar Kadhafi": [ "name_exact", "year_of_birth" ] }, "type": "name" } }, "isWhitelisted": false, "score": 24.46217, "doc": { "id": "4KJL9THDX9ZNV4W", "lastUpdatedUtc": "2018-04-18T11:02:05.261Z", "createdUtc": "2018-04-18T11:02:05.261Z", "fields": [ { "name": "Original Place of Birth Text", "source": "world-bank-star-asset-recovery-watch", "value": "European Union", "tag": "origins", "locale": "EN" } ], "types": [ "pep" ], "name": "Mouammar Mohammed Abu Minyar Kadhafi", "entityType": "person", "aka": [ { "name": "Muammer al Gaddafi" } ], "associates": [ { "association": "spouse", "name": "Fatiha al-Nuri" } ], "sources": [ "argentina-ministerio-de-relaciones-exteriores-y-culto-sanciones-de-la-onu", "belarus-state-security-agency-list-of-organizations-and-individuals-involved-in-terrorist-activities" ], "keywords": [], "media": [ { "date": "2022-04-18T11:02:05.261Z", "snippet": "Sang Tan Judges in the High Court in London have ruled that Saleh Ibrahim Mabrouk, a former aide of Libyan leader Colonel Muammar Gaddafi, was partly to blame for the murder of PC Yvonne Fletcher. The gunman", "title": "Justice at Last - Former Gaddafi Aide Found Liable for 1984 Police Officer Murder by UK High Court", "url": "https://sputniknews.com/amp/20211116/justice-at-last-former-gaddafi-aide-found-liable-for-1984-police-officer-murder-by-uk-high-court-1090775876.html" } ], "assets": [ { "publicURL": "http://complyadvantage-asset.s3.amazonaws.com/76993a49-2d1e-4397-9e35-1e20f2b7dfa8.pdf", "source": "world-bank-star-asset-recovery-watch", "type": "pdf" } ], "sourceNotes": [ { "amlTypes": [ "sanction" ], "countryCodes": [ "AR" ], "listingStartedUtc": "2019-09-26T00:00:00Z", "name": "Argentina Ministerio de Relaciones Exteriores y Culto Sanciones de la ONU", "url": "https://www.cancilleria.gob.ar/es/politica-exterior/seguridad-internacional/comite-de-sanciones" } ] } } ] } ] } } } } } } }, "400": { "description": "Bad request", "headers": { "Content-Type": { "description": "Response content type.", "schema": { "type": "string", "example": "application/json" } }, "X-AUTH-CLIENT": { "description": "API key echoed back in response.", "schema": { "type": "string" } }, "X-HMAC-SIGNATURE": { "description": "Response body signed with the shared secret key. Required to authenticate the response sender.", "schema": { "type": "string" } } }, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/BadRequestErrorResponse" } } } }, "401": { "description": "Unauthorized", "headers": { "Content-Type": { "description": "Response content type.", "schema": { "type": "string", "example": "application/json" } }, "X-AUTH-CLIENT": { "description": "API key echoed back in response.", "schema": { "type": "string" } }, "X-HMAC-SIGNATURE": { "description": "Response body signed with the shared secret key. Required to authenticate the response sender.", "schema": { "type": "string" } } }, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/UnauthorizedErrorResponse" } } } }, "404": { "description": "Session not found", "headers": { "Content-Type": { "description": "Response content type.", "schema": { "type": "string", "example": "application/json" } }, "X-AUTH-CLIENT": { "description": "API key echoed back in response.", "schema": { "type": "string" } }, "X-HMAC-SIGNATURE": { "description": "Response body signed with the shared secret key. Required to authenticate the response sender.", "schema": { "type": "string" } } }, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/NotFoundErrorResponse" } } } }, "500": { "description": "Internal server error", "headers": { "Content-Type": { "description": "Response content type.", "schema": { "type": "string", "example": "application/json" } }, "X-AUTH-CLIENT": { "description": "API key echoed back in response.", "schema": { "type": "string" } }, "X-HMAC-SIGNATURE": { "description": "Response body signed with the shared secret key. Required to authenticate the response sender.", "schema": { "type": "string" } } }, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/InternalServerErrorResponse" } } } } }, "x-d360-narrative-responses": "



Changelog

Date

Description

Sep 30, 2026

isWhitelisted nesting corrected to hit level

Aug 17, 20206

- isWhitelisted label in schema and matchTypesDetails label in intro section updated

- matchTypesDetails changed from array to object

- associates, assets, media dropped from required

- Phantom doc.matchStatus removed

- sources / keywords element type changed from array to string

Jul 8, 2026

- Per-hit matchStatus and riskLevel added to the hits array

- reviewStatus and hasUnacknowledgedChanges added

Apr 24, 2026

Date and date-time parameters descriptions and examples standardized to UTC Z-only format and updated

Apr 17, 2026

Typo fixed

Apr 1, 2026

Typo fixed

Mar 9, 2026

Documentation updated: parent categories rearranged, intro section expanded, request and response examples added

Oct 2, 2025

vrf- headers removed from response headers

Aug 6, 2025

Response headers added

Jun 27, 2025

Added a note about the score parameter and a link to explanatory section in API FAQ article

Mar 12, 2025

Documentation published

" } } }, "components": { "schemas": { "PepPersonResponse": { "type": "object", "properties": { "status": { "type": "string", "description": "API request status.", "example": "success" }, "person": { "description": "List of objects identifying the person associated with the search term.", "allOf": [ { "$ref": "#/components/schemas/PepPerson" } ] } }, "required": [ "status", "person" ] }, "BadRequestErrorResponse": { "type": "object", "properties": { "status": { "type": "string", "enum": [ "fail" ], "example": "fail" }, "code": { "type": "string", "example": "1101" }, "message": { "type": "string", "example": "Validation failed" } }, "required": [ "status", "code", "message" ] }, "UnauthorizedErrorResponse": { "type": "object", "properties": { "status": { "type": "string", "enum": [ "fail" ], "example": "fail" }, "code": { "type": "string", "example": "1101" }, "message": { "type": "string", "example": "Mandatory X-AUTH-CLIENT header containing the API key is missing from the request." } }, "required": [ "status", "code", "message" ] }, "NotFoundErrorResponse": { "type": "object", "required": [ "status", "code", "message" ], "properties": { "status": { "type": "string", "enum": [ "fail" ], "example": "fail" }, "code": { "type": "string", "example": "1101" }, "message": { "type": "string", "example": "Resource not found" } } }, "InternalServerErrorResponse": { "type": "object", "properties": { "status": { "type": "string", "enum": [ "fail" ], "example": "fail" }, "code": { "type": "string", "example": "1101" }, "message": { "type": "string", "example": "Something went wrong" } }, "required": [ "status", "code", "message" ] }, "PepPerson": { "type": "object", "properties": { "id": { "type": "string", "description": "The unique identifier of the person.", "example": "b00a203e-2524-4ded-867b-b4e281a2c96b", "format": "uuid" }, "firstName": { "type": "string", "description": "Person's first name.", "example": "MUAMMAR GADDAFI", "nullable": true }, "lastName": { "type": "string", "description": "Person's last name.", "example": null, "nullable": true }, "idCode": { "type": "string", "description": "Person's ID number.", "example": "062.449.269-94" }, "dateOfBirth": { "type": "string", "description": "Person's date of birth. \n\nFormat: YYYY-MM-DD.\n", "format": "date", "example": "1942-09-22" }, "gender": { "type": "string", "description": "Person's gender.", "enum": [ "M (male)", "F (female)", "`null` (undefined)" ], "example": "M", "nullable": true }, "nationality": { "type": "string", "format": "ISO 3166-1 Alpha-2", "description": "Person's nationality (country code, in capital letters).", "example": "LY", "nullable": true }, "placeOfBirth": { "type": "string", "description": "Person's birth place.", "example": null, "nullable": true }, "citizenships": { "type": "string", "description": "Always returns empty array.", "deprecated": true, "nullable": true, "example": null }, "pepSanctionMatches": { "description": "Array of objects identifying the PEP and Sanction values associated with the person.\n\nThe array is empty [] if there are no hits in the database.\n", "type": "array", "items": { "$ref": "#/components/schemas/PersonPepSanctionMatches" } } }, "required": [ "id", "firstName", "lastName", "idCode", "dateOfBirth", "gender", "nationality", "placeOfBirth", "citizenships", "pepSanctionMatches" ] }, "PersonPepSanctionMatches": { "type": "object", "properties": { "reviewStatus": { "type": "string", "description": "Overall review status of the PEP/Sanctions screening.\n\n- `no_match`: no hits were found in PEP/Sanctions databases\n- `reviewed`: all hits have been reviewed by the customer\n- `potential_match`: hits exist that have not yet been fully reviewed\n", "enum": [ "no_match", "reviewed", "potential_match" ], "example": "reviewed" }, "hasUnacknowledgedChanges": { "type": "boolean", "description": "Indicates whether there are unacknowledged changes from ongoing monitoring.\n", "example": false }, "provider": { "type": "string", "description": "Name of the data provider that identified the PEP and Sanctions match.", "example": "Comply Advantage" }, "numberOfMatches": { "type": "number", "description": "The total number of PEP and Sanctions matches found.", "example": 1, "format": "integer" }, "date": { "type": "string", "description": "The date when the PEP and Sanctions match was identified. \n\nAs combined ISO 8601 date and time in UTC. Format: YYYY-MM-DDTHH:MM:SS.sssZ.\n", "format": "date-time", "example": "2018-04-18T11:02:05.261Z" }, "matches": { "description": "Array listing the results that match the search term.", "type": "array", "items": { "$ref": "#/components/schemas/PepSanctionMatchesItem" } }, "hits": { "description": "Array of objects listing results that match the search term.", "type": "array", "items": { "$ref": "#/components/schemas/PepSanctionMatchesHits" } } }, "required": [ "provider", "numberOfMatches", "date", "matches", "hits" ] }, "PepSanctionMatchesItem": { "type": "object", "properties": { "name": { "type": "string", "description": "The name of the person matched in the PEP and Sanctions list.", "example": "Mouammar Mohammed Abu Minyar Kadhafi" }, "nationality": { "type": "string", "description": "The nationality of the person matched in the PEP and Sanctions list.", "example": "LIBYAN" }, "category": { "type": "string", "description": "The category of the PEP and Sanctions match, SIP (Special Interest Person) or PEP (Politically Exposed Person).", "enum": [ "PEP", "SIP" ], "example": "PEP" } }, "required": [ "name", "nationality", "category" ] }, "PepSanctionMatchesHits": { "type": "object", "properties": { "matchStatus": { "type": "string", "description": "Review decision for this specific hit.\n", "enum": [ "false_positive", "potential_match", "true_match", "inconclusive" ], "example": "potential_match" }, "riskLevel": { "type": "string", "description": "Risk level assessment for this hit. Only present when `matchStatus` is `true_match`.\n", "enum": [ "low", "high" ], "example": "high" }, "matchTypes": { "type": "array", "description": "Info about which data was matched.", "example": [ "name_exact", "year_of_birth" ], "items": { "type": "string", "enum": [ "name_exact", "aka_exact", "name_fuzzy", "aka_fuzzy", "phonetic_name", "phonetic_aka", "equivalent_name", "equivalent_aka", "unknown", "year_of_birth", "removed_personal_title", "removed_personal_suffix", "removed_organisation_prefix", "removed_organisation_suffix", "removed_clerical_mark" ] } }, "matchTypesDetails": { "description": "List of more detailed breakdown of why a match happened.", "type": "object", "additionalProperties": { "$ref": "#/components/schemas/PepSanctionMatchesHitsMatchTypesDetails" }, "example": { "Mouammar Mohammed Abu Minyar Kadhafi": { "matchTypes": { "Mouammar Mohammed Abu Minyar Kadhafi": [ "name_exact", "year_of_birth" ] }, "type": "name" } } }, "isWhitelisted": { "type": "boolean", "description": "Indicates whether you have whitelisted this hit. When `true`, ongoing monitoring no longer sends you updates for this hit. Returned as `false` when the hit is not whitelisted.\n", "example": false }, "score": { "type": "number", "description": "The request results match and ranking is computed via a score that is included as part of the metadata. \nIt is not an absolute ranking of the document, only giving some relative indication of relevance. \n\nThis decimal value comes from the data provider.\n", "example": 24.46217 }, "doc": { "description": "List of attributes identifying the info in the document about the person.", "allOf": [ { "$ref": "#/components/schemas/PepSanctionMatchesHitsDoc" } ] } }, "required": [ "matchTypes", "matchTypesDetails", "isWhitelisted", "score", "doc" ] }, "PepSanctionMatchesHitsMatchTypesDetails": { "type": "object", "properties": { "matchTypes": { "description": "More detailed info about why a hit occurred. Output is a map keyed by the matched name/alias,\nlisting the match types that matched (see the `match_types` list in [data provider's documentation](https://docs.complyadvantage.com/api-docs/?json#example-response-1)\nfor more details).\n", "type": "object", "additionalProperties": { "type": "array", "items": { "type": "string" } }, "example": { "Mouammar Mohammed Abu Minyar Kadhafi": [ "name_exact", "year_of_birth" ] } }, "type": { "type": "string", "description": "Displays the type of the `match_type` that was matched.", "enum": [ "name", "aka" ], "example": "name" } }, "required": [ "matchTypes", "type" ] }, "PepSanctionMatchesHitsDoc": { "type": "object", "properties": { "id": { "type": "string", "description": "Unique identifier of this hit.\nUse this ID when updating hit review status via the PATCH endpoint.\n", "example": "4KJL9THDX9ZNV4W" }, "lastUpdatedUtc": { "type": "string", "description": "The date when the PEP and Sanctions match was recently updated. \n\nAs combined ISO 8601 date and time in UTC. Format: YYYY-MM-DDTHH:MM:SS.sssZ.\n", "format": "date-time", "example": "2018-04-18T11:02:05.261Z" }, "createdUtc": { "type": "string", "description": "The date when the PEP and Sanctions match was created. \n\nAs combined ISO 8601 date and time in UTC. Format: YYYY-MM-DDTHH:MM:SS.sssZ.\n", "format": "date-time", "example": "2018-04-18T11:02:05.261Z" }, "fields": { "description": "Array of objects describing the document fields.", "type": "array", "items": { "$ref": "#/components/schemas/PepSanctionMatchesHitsDocFields" } }, "types": { "type": "array", "description": "Array of match types names as defined by the data provider.", "example": [ "adverse-media-v2-other-serious" ], "items": { "type": "string", "enum": [ "adverse-media", "adverse-media-v2-cybercrime", "adverse-media-v2-financial-aml-cft", "adverse-media-v2-financial-difficulty", "adverse-media-v2-fraud-linked", "adverse-media-v2-general-aml-cft", "adverse-media-v2-narcotics-aml-cft", "adverse-media-v2-other-minor", "adverse-media-v2-other-serious", "adverse-media-v2-property", "adverse-media-v2-terrorism", "adverse-media-v2-violence-aml-cft", "adverse-media-v2-violence-non-aml-cft", "pep", "pep-class-1", "pep-class-2", "sanction", "warning" ] } }, "name": { "type": "string", "description": "Person's name in the document.", "example": "Mouammar Mohammed Abu Minyar Kadhafi" }, "entityType": { "type": "string", "description": "Type of the entity", "enum": [ "person" ], "example": "person" }, "aka": { "description": "Array of objects listing the alternative names of the person.", "type": "array", "items": { "$ref": "#/components/schemas/PepSanctionMatchesHitsDocAka" } }, "associates": { "description": "Array of objects identifying associates of the person.", "type": "array", "items": { "$ref": "#/components/schemas/PepSanctionMatchesHitsDocAssociates" } }, "sources": { "description": "Info about the information sources.", "example": [ "argentina-ministerio-de-relaciones-exteriores-y-culto-sanciones-de-la-onu", "belarus-state-security-agency-list-of-organizations-and-individuals-involved-in-terrorist-activities" ], "type": "array", "items": { "type": "string" } }, "keywords": { "description": "Always returns an empty array.", "example": [], "deprecated": true, "type": "array", "items": { "type": "string" } }, "media": { "description": "Array of objects containing media files about the person.", "type": "array", "items": { "$ref": "#/components/schemas/PepSanctionMatchesHitsDocMedia" } }, "assets": { "description": "Array listing the info about media sources.", "type": "array", "items": { "$ref": "#/components/schemas/PepSanctionMatchesHitsDocAssets" } }, "sourceNotes": { "description": "List of attributes identifying the information source.", "example": [ "argentinaMinisterioDeRelacionesExterioresYCultoSancionesDeLaOnu" ], "type": "array", "items": { "$ref": "#/components/schemas/PepSanctionMatchesHitsDocSourceNotes" } } }, "required": [ "id", "lastUpdatedUtc", "createdUtc", "fields", "types", "name", "entityType", "aka", "sources", "keywords", "sourceNotes" ] }, "PepSanctionMatchesHitsDocFields": { "type": "object", "properties": { "name": { "type": "string", "description": "Name of the document field.", "example": "Original Place of Birth Text" }, "source": { "type": "string", "description": "Source of the information in the document.", "example": "world-bank-star-asset-recovery-watch" }, "value": { "type": "string", "description": "Value in the document field.", "example": "European Union" }, "tag": { "type": "string", "description": "Tag related to the name object.", "example": "origins" }, "locale": { "type": "string", "description": "Language.", "example": "EN" } }, "required": [ "name", "source", "value", "tag", "locale" ] }, "PepSanctionMatchesHitsDocAka": { "type": "object", "properties": { "name": { "type": "string", "description": "Person's alternative name.", "example": "Muammer al Gaddafi, োৱাম্মাৰ গাড্ডাফি" } }, "required": [ "name" ] }, "PepSanctionMatchesHitsDocAssociates": { "type": "object", "properties": { "association": { "type": "string", "description": "Type of association (relationship).", "example": "spouse" }, "name": { "type": "string", "description": "Associate's name.", "example": "Fatiha al-Nuri" } }, "required": [ "association", "name" ] }, "PepSanctionMatchesHitsDocMedia": { "type": "object", "properties": { "date": { "type": "string", "example": "2022-04-18T11:02:05.261Z", "format": "date-time", "description": "Media file date info.\n\nAs combined ISO 8601 date and time in UTC. Format: YYYY-MM-DDTHH:MM:SS.sssZ.\n" }, "snippet": { "type": "string", "description": "Text snippet about the person.", "example": "Sang Tan Judges in the High Court in London have ruled that Saleh Ibrahim Mabrouk, a former aide of Libyan leader Colonel Muammar Gaddafi, was partly to blame for the murder of PC Yvonne Fletcher. The gunman" }, "title": { "type": "string", "description": "Title of the media file.", "example": "Justice at Last - Former Gaddafi Aide Found Liable for 1984 Police Officer Murder by UK High Court - 16.11.2021, Sputnik International" }, "url": { "type": "string", "description": "Web address to the media.", "example": "https://sputniknews.com/amp/20211116/justice-at-last-former-gaddafi-aide-found-liable-for-1984-police-officer-murder-by-uk-high-court-1090775876.html" } }, "required": [ "date", "snippet", "title", "url" ] }, "PepSanctionMatchesHitsDocAssets": { "type": "object", "properties": { "publicURL": { "type": "string", "description": "Web address.", "example": "http://complyadvantage-asset.s3.amazonaws.com/76993a49-2d1e-4397-9e35-1e20f2b7dfa8.pdf" }, "source": { "type": "string", "description": "Name of the source.", "example": "world-bank-star-asset-recovery-watch" }, "type": { "type": "string", "description": "File format.", "example": "pdf" } }, "required": [ "publicURL", "source", "type" ] }, "PepSanctionMatchesHitsDocSourceNotes": { "type": "object", "properties": { "amlTypes": { "description": "List of types as defined by the data provider.", "example": [ "sanction" ], "type": "array", "items": { "type": "string" } }, "countryCodes": { "description": "Country code capital letters, as ISO 1366-1 Alpha-2 code.", "format": "ISO 3166-1 Alpha-2", "example": [ "AR" ], "type": "array", "items": { "type": "string" } }, "listingStartedUtc": { "type": "string", "example": "2017-09-26T08:12:34.567Z", "format": "date-time", "description": "Starting date info about the source.\n\nAs combined ISO 8601 date and time in UTC. Format: YYYY-MM-DDTHH:MM:SS.sssZ.\n" }, "name": { "type": "string", "description": "Name of the info source.", "example": "Argentina Ministerio de Relaciones Exteriores y Culto Sanciones de la ONU" }, "url": { "type": "string", "description": "Web address of the info source.", "example": "https://www.cancilleria.gob.ar/es/politica-exterior/seguridad-internacional/comite-de-sanciones" } }, "required": [ "amlTypes", "countryCodes", "listingStartedUtc", "name", "url" ] } } } } ````